.readSearchWrapper {
  display: none;
}

.readPage .item {
  width: 50% !important;
}

.readPage div.ajaxsearchpro .mCustomScrollBox,
.readPage div.asp_w.asp_r .results {
  /* overflow: visible !important; */
}

.readPage .results mCustScr._mCSap_2,
.readPage .et_pb_code_inner {
  height: 100% !important;
  position: relative !important;
}

div.asp_w.ajaxsearchpro,
div.asp_w.asp_r .results {
  overflow: visible !important;
}

div.asp_w.asp_r .results .item,
div.asp_w.asp_r .results .item .asp_image {
  overflow: visible !important;
}

.readPage .div.asp_w.ajaxsearchpro {
  overflow: visible !important;
}

.readPage .mCustomScrollBox.mCS-light.mCSBap_vertical.mCSBap_inside {
  max-height: 100% !important;
  position: relative !important;
}

.readPage #ajaxsearchprores4_1.vertical .results,
.readPage #ajaxsearchprores4_2.vertical .results,
.readPage div.asp_r.asp_r_4.vertical .results {
  height: 100% !important;
  position: relative !important;
}

.readPage #ajaxsearchpro4_1,
.readPage #ajaxsearchpro4_2,
.readPage div.asp_m.asp_m_4 {
  margin: 0 auto !important;
}

.readPage #ajaxsearchprores4_1.vertical .results .item .asp_image,
.readPage #ajaxsearchprores4_2.vertical .results .item .asp_image,
.readPage div.asp_r.asp_r_4.vertical .results .item .asp_image {
  width: 78vw !important;
  height: 50vw !important;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.contentInImage {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.contentInImage span {
  color: white;
  z-index: 5;
}

#ajaxsearchprores4_1.vertical,
#ajaxsearchprores4_2.vertical,
div.asp_r.asp_r_4.vertical {
  background: transparent !important;
}

.contentInImage .title {
  white-space: normal;
  z-index: 2;
  width: 80%;
  color: white;
  margin: 0 auto;
  font-size: 1.6rem;
  line-height: 1.1;
  font-family: PT serif;
  text-align: center !important;
  margin-bottom: 1.5rem !important;
}

.readPage #ajaxsearchprores4_1 .results .item .asp_image,
.readPage #ajaxsearchprores4_2 .results .item .asp_image,
.readPage div.asp_r.asp_r_4 .results .item .asp_image {
  background-position: 50% 50% !important;
  background-size: cover !important;
}

.readPage .asp_res_url,
.contentInImage span {
  color: white !important;
}

.readPage #ajaxsearchprores4_1 .results .item,
.readPage #ajaxsearchprores4_2 .results .item,
.readPage div.asp_r.asp_r_4 .results .item {
  width: 80vw !important;
  display: inline-flex !important;
  white-space: nowrap !important;
  margin-left: 2% !important;
}

.readPage .asp_spacer {
  display: none !important;
}

.readPage .contentRightOfImage {
  display: none !important;
}

.contentInImage span {
  font-size: 1.2rem;
  font-family: garamond-pro;
  line-height: 1.2;
}

div.asp_w.ajaxsearchpro .mCSBap_container {
  overflow: visible !important;
}

#wpdreams_asp_results_4,
#ajaxsearchprores4_1.vertical,
#ajaxsearchprores4_2.vertical,
div.asp_r.asp_r_4.vertical {
  height: 100% !important;
  z-index: 20 !important;
  position: relative !important;
}

div.asp_w.ajaxsearchpro .mCSBap_container {
  margin-right: 0 !important;
}

div.asp_w.ajaxsearchpro .mCustomScrollBox .mCSBap_scrollTools {
  display: none !important;
}

@media only screen and (min-width: 992px) {
  .readSearchWrapper {
    display: block;
  }

  .readPage #ajaxsearchprores4_1.vertical .results .item .asp_image,
  .readPage #ajaxsearchprores4_2.vertical .results .item .asp_image,
  .readPage div.asp_r.asp_r_4.vertical .results .item .asp_image {
    width: 40vw !important;
    height: 30vw !important;
    position: relative;
  }

  .readPage #ajaxsearchprores4_1 .results .item,
  .readPage #ajaxsearchprores4_2 .results .item,
  .readPage div.asp_r.asp_r_4 .results .item {
    width: 45% !important;
  }

  .contentInImage .title {
    font-size: 2.6rem;
  }

  .contentInImage span {
  }
}
